dpkg卸載軟件出錯

为当前最终发行版之前的所有版本提供支持
回复
_水君
帖子: 2
注册时间: 2013-01-27 10:33
系统: ubuntu
送出感谢: 0
接收感谢: 0

dpkg卸載軟件出錯

#1

帖子 _水君 » 2013-02-04 17:18

(正在读取数据库 ... 系统当前共安装有 161883 个文件和目录。)
正在卸载 deepin-media-player ...
rm: 无法删除"/usr/share/deepin-media-player": 没有那个文件或目录
dpkg:处理 deepin-media-player (--remove)时出错:
子进程 已安装 post-removal 脚本 返回了错误号 1
E: Sub-process /usr/bin/dpkg returned an error code (1)

rt.论坛里找了办法,但貌似木有解决。现在连软件都装不上了。 :em20
头像
mraandtux
论坛版主
帖子: 5105
注册时间: 2009-12-12 19:29
系统: Ubuntu + Windows 10
来自: 随便一个地方
送出感谢: 0
接收感谢: 161 次
联系:

Re: dpkg卸載軟件出錯

#2

帖子 mraandtux » 2013-03-06 17:46

后续讨论在这里:
http://tieba.baidu.com/p/2150568431
头像
lainme
论坛版主
帖子: 7805
注册时间: 2008-09-13 19:17
系统: Arch Linux (x86_64)
送出感谢: 3 次
接收感谢: 68 次
联系:

Re: dpkg卸載軟件出錯

#3

帖子 lainme » 2013-03-06 19:06

回复

回到 “老旧版本支持”